Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5640 - plugin troubles
Summary: plugin troubles
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gedit
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-06 16:28 UTC by Brock Organ
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-17 21:43:19 UTC


Attachments (Terms of Use)

Description Brock Organ 1999-10-06 16:28:52 UTC
the spell plugin does not spell check properly - if you
change a misspelt word, the change occurs at the beginning
of the document instead of replacing the misspelt word...

the man page plugin does not properly format the man page:


LS(1)                          FSF
LS(1)


NNAAMMEE
       ls - list directory contents

SSYYNNOOPPSSIISS
       llss [_O_P_T_I_O_N]... [_F_I_L_E]...

DDEESSCCRRIIPPTTIIOONN
       List information about the FILEs (the current
directory by

Comment 1 Michael Fulbright 1999-10-21 15:44:59 UTC
This report will be fed upstream to the gedit maintainers.

Comment 2 Elliot Lee 1999-11-17 21:43:59 UTC
Fix comes from upstream, so this bug report is deferred to the gedit author and
will hopefully be fixed by his next release.

Comment 3 Brock Organ 2001-02-21 21:41:31 UTC
this error can still be observed in qa0217.1; however the "man" plugin was
removed from the list of gedit plugins; choosing the shell plugin and typing
"man ls | head" still lists the man page with the same problem as above ...


Note You need to log in before you can comment on or make changes to this bug.